@charset "UTF-8";
body  {
	font: 100% Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.twoColFixLtHdr #page-container {
	width: 1000px;  /* using 24px less than a full 1024px width allows for browser chrome and avoids a horizontal scroll bar */
	margin-left: auto; /* the auto margins (in conjunction with a width) center the page */
	margin-right: auto;
}
.twoColFixLtHdr #container { 
	width: 960px;
	background: #FFFFFF;
	margin-left: auto;
	margin-right: auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-image: url(../images/cititech_logo.png);
	background-repeat: no-repeat;
	background-position: 0px 20px;
} 
.twoColFixLtHdr #header { 
	height: 189px;
	width: 960px;
	border-bottom: #d3d5d4 solid 1px;
	padding: 0;  
	background-image: url(../images/cititech_details.png);
	background-repeat: no-repeat;
	background-position: 500px 20px;
	} 
.twoColFixLtHdr #contact {
	width: 230px;
	height: 61px;
	/* background-color: #66FF66; */
	float: right;
	margin-top: 129px;
}
.twoColFixLtHdr #email {
	width: 230px;
	height: 22px;
	/* background-color: #FF3366; */
}
.twoColFixLtHdr #email-text {
	width: 63px;
	height: 22px;
	background-image: url(../images/cititech_email_text.png);
	background-repeat: no-repeat;
	/* background-color: #FFFF00; */
}
.twoColFixLtHdr #email-address {
	width: 167px;
	height: 22px;
	float: right;
	/* background-color: #33FF33; */
}
.twoColFixLtHdr #mobile {
	width: 230px;
	height: 39px;
	/* background-color: #FFFF00; */
	background-image: url(../images/cititech_mobile.png);
	background-repeat: no-repeat;
}
.twoColFixLtHdr #leftcol {
	float: left; /* since this element is floated, a width must be given */
	width: 459px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	padding: 0 20px 0 0;
	margin-top: 19px;
}
.twoColFixLtHdr #leftcol ul {
	margin-left: 20px;
	padding-left: 0px;
}
.twoColFixLtHdr #images {
	width: 458px;
	height: 347px;
	background-color: #4c445b;
	padding: 1px;
}
.twoColFixLtHdr #images-top {
	width: 458px;
	height: 174px;
	/* background-color: #FFFFFF; */
}
.twoColFixLtHdr #image1 {
	width: 229px;
	height: 174px;
	background-image: url(../images/voip_installation.png);
	background-repeat: no-repeat;
	/* background-color: #00FF33; */
}
.twoColFixLtHdr #image2 {
	width: 228px;
	height: 174px;
	background-image: url(../images/wifi_modem.png);
	background-repeat: no-repeat;
	/* background-color: #00FF33; */
	float: right;
}
.twoColFixLtHdr #images-btm {
	width: 458px;
	height: 172px;
	margin-top: 1px;
	/* background-color: #FFFFFF; */
}
.twoColFixLtHdr #image3 {
	width: 229px;
	height: 172px;
	background-image: url(../images/voip_phone.png);
	background-repeat: no-repeat;
	/* background-color: #00FF33; */
}
.twoColFixLtHdr #image4 {
	width: 228px;
	height: 172px;
	background-image: url(../images/server_racks.png);
	background-repeat: no-repeat;
	/* background-color: #00FF33; */
	float: right;
}
.twoColFixLtHdr #rightcol { 
	margin: 0 0 0 479px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 0 0 20px;
	margin-top: 19px;
	text-align: right;
	border-left: #d3d5d4 solid 1px;
}
.twoColFixLtHdr #rightcol p {
	line-height: 150%;
}
.twoColFixLtHdr h1 {
	margin-top: 0px;
	font-size:  27px;
	color: #0072bc;
	font-weight: normal;
	border-bottom: #d3d5d4 solid 1px;
} 
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
